Please wait while we load your page...

PasswordSentry

Latest Version [8.00202205221] Last Updated [May-22-2022]

Tools

PHP Manual [Componere\Value

Protect Your Website Today


PHP Manual || Componere\Value

(Componere 2 >= 2.1.0)

Componere\Value::setProtectedAccessibility Modification

Description

public Componere\Value::setProtected ( void ) : Value

Return Values

The current Value

Exceptions

Warning

Shall throw RuntimeException if access level was previously set



PHP Manual || Componere\Value